@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-Regular.eot');
    src: url('./fonts/ProximaNova-Regular.eot') format('embedded-opentype'), url('./fonts/ProximaNova-Regular.woff2') format('woff2'), url('./fonts/ProximaNova-Regular.woff') format('woff'), url('./fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-RegularItalic.eot');
    src: url('./fonts/ProximaNova-RegularItalic.eot') format('embedded-opentype'), url('./fonts/ProximaNova-RegularItalic.woff2') format('woff2'), url('./fonts/ProximaNova-RegularItalic.woff') format('woff'), url('./fonts/ProximaNova-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-Bold.eot');
    src: url('./fonts/ProximaNova-Bold.eot') format('embedded-opentype'), url('./fonts/ProximaNova-Bold.woff2') format('woff2'), url('./fonts/ProximaNova-Bold.woff') format('woff'), url('./fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-BoldItalic.eot');
    src: url('./fonts/ProximaNova-BoldItalic.eot') format('embedded-opentype'), url('./fonts/ProximaNova-BoldItalic.woff2') format('woff2'), url('./fonts/ProximaNova-BoldItalic.woff') format('woff'), url('./fonts/ProximaNova-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-Light.eot');
    src: url('./fonts/ProximaNova-Light.eot') format('embedded-opentype'), url('./fonts/ProximaNova-Light.woff2') format('woff2'), url('./fonts/ProximaNova-Light.woff') format('woff'), url('./fonts/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('./fonts/ProximaNova-LightItalic.eot');
    src: url('./fonts/ProximaNova-LightItalic.eot') format('embedded-opentype'), url('./fonts/ProximaNova-LightItalic.woff2') format('woff2'), url('./fonts/ProximaNova-LightItalic.woff') format('woff'), url('./fonts/ProximaNova-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}